RubyGems Navigation menu

logstash-output-fluentd 0.9.0

This gem is a logstash plugin to forward data from logstash to fluentd. This gem is not a stand-alone program.

版本列表:

  1. 1.0.0 - May 17, 2017 (8.0 KB)
  2. 0.9.2 - March 25, 2016 (8.0 KB)
  3. 0.9.1 - March 24, 2016 (8.0 KB)
  4. 0.9.0 - February 03, 2016 (8.0 KB)
  5. 0.1.0 - December 29, 2015 (8.5 KB)

Development 依赖关系 (1):

作者:

  • Satoshi Tagomori

所有者:

SHA 256 checksum:

fd7bdbfeca618db78a75ee4a6ef28e19d68c02a9f9da8a02934e0900d1cbb67e

下载总次数 4,107

这个版本 784

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: